Subject: [TR] Wedge Owners - Never Chance Losing Your Gas Cap Again

From: "Gary Klein" <[email-masked]>
Date: Sat, 11 Apr 2020 19:20:45 -0400

Everyone,

Who amongst you while at a gas station have filled your Wedge and then
forgotten to reinstall the cap?  Did you leave it on the gas pump, the
car's rear deck or even on the bumper and then forget to reinstall it?
I have.  Nerve wracking or expensive, wasn't it?  Well I have solved the
problem and developed a simple device that is easy to install and it
will relieve any chance of ever losing your gas cap!

For more information and to order go to:
https://www.tracltd.org/wedge-gas-cap-cable.html

Gary Klein
'80 TR8 DHC
Severn, MD
Digest

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive